Cisco Emergency Responder Blind SQL Injection Vulnerability

2017-09-06T16:00:00
ID CISCO-SA-20170906-CER
Type cisco
Reporter Cisco
Modified 2017-09-06T16:23:31

Description

A vulnerability in the SQL database interface for Cisco Emergency Responder could allow an authenticated, remote attacker to conduct a blind SQL injection attack.

The vulnerability is due to a failure to validate user-supplied input used in SQL queries that bypass protection filters. An attacker could exploit this vulnerability by sending crafted URLs that include SQL statements. An exploit could allow the attacker to view or modify entries in some database tables, affecting the integrity of the data.

The following link provides additional information: https://www.owasp.org/index.php/SQL_Injection ["https://www.owasp.org/index.php/SQL_Injection"]

There are no workarounds that address this vulnerability.

This advisory is available at the following link: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-cer ["https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-cer"]